Commit 30cc0fc8 authored by Tim-Philipp Müller's avatar Tim-Philipp Müller 🐙

Back to development

parent 5a5eae51
Pipeline #22179 failed with stages
in 9 seconds
......@@ -4,7 +4,7 @@ GSTREAMER 1.16 RELEASE NOTES
GStreamer 1.16 has not been released yet. It is scheduled for release in
January/February 2019.
March 2019.
1.15.x is the unstable development version that is being developed in
the git master branch and which will eventually result in 1.16.
......@@ -15,7 +15,7 @@ the git master branch and which will eventually result in 1.16.
See https://gstreamer.freedesktop.org/releases/1.16/ for the latest
version of this document.
_Last updated: Monday 25 January 2019, 15:00 UTC (log)_
_Last updated: Wednesday 27 January 2019, 00:30 UTC (log)_
Introduction
......@@ -1234,7 +1234,7 @@ the git 1.16 branch, which is a stable branch.
1.16.0
1.16.0 is scheduled to be released around January/February 2019.
1.16.0 is scheduled to be released in March 2019.
Known Issues
......@@ -1269,6 +1269,6 @@ August/September.
------------------------------------------------------------------------
_These release notes have been prepared by Tim-Philipp Müller with_
_contributions from Sebastian Dröge._
_contributions from Sebastian Dröge and Guillaume Desmottes._
_License: CC BY-SA 4.0_
This is GStreamer gst-python 1.15.2.
This is GStreamer gst-python 1.15.2.1.
GStreamer 1.15 is the development branch leading up to the next major
stable version which will be 1.16.
......
......@@ -3,7 +3,7 @@ AC_PREREQ([2.68])
dnl initialize autoconf
dnl when going to/from release please set the nano (fourth number) right !
dnl releases only do Wall, cvs and prerelease does Werror too
AC_INIT(GStreamer GObject Introspection overrides for Python , 1.15.2,
AC_INIT(GStreamer GObject Introspection overrides for Python , 1.15.2.1,
http://bugzilla.gnome.org/enter_bug.cgi?product=GStreamer,
gst-python)
......@@ -38,7 +38,7 @@ AC_SUBST(ACLOCAL_AMFLAGS, "-I m4 -I common/m4")
dnl required versions of other packages
dnl Note that they are runtime requirements
AC_SUBST(GST_REQ, 1.15.2)
AC_SUBST(GST_REQ, 1.15.2.1)
AC_SUBST(PYGOBJECT_REQ, 3.8)
AC_DISABLE_STATIC
......
project('gst-python', 'c', 'cpp',
version : '1.15.2',
version : '1.15.2.1',
meson_version : '>= 0.46.0',
default_options : [ 'warning_level=1',
'c_std=gnu99',
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment